-- Homebrew support
local hilbish = require("hilbish")

os.setenv("HOMEBREW_PREFIX", "/opt/homebrew")
os.setenv("HOMEBREW_REPOSITORY", "/opt/homebrew")
os.setenv("HOMEBREW_CELLAR", "/opt/homebrew")

hilbish.appendPath("/opt/homebrew/bin")
hilbish.appendPath("/opt/homebrew/sbin")
